<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim             include="views.xml">

    <fuel-fraction>1</fuel-fraction>

    <startup>
     <splash-texture>Aircraft/Ansaldo-SVA5/sva5-splash.png</splash-texture>
    </startup>

    <sound>
      <path>Aircraft/Ansaldo-SVA5/Sounds/sva5-sound.xml</path>
    </sound>

    <model>
      <path        archive="y">Aircraft/Ansaldo-SVA5/Models/sva5.xml</path>
      <livery>
        <file      type="string"/>
      </livery>
      <emission>
        <red       type="float">0.05</red>
        <green     type="float">0.05</green>
        <blue      type="float">0.05</blue>
      </emission>
    </model>

    <systems       include="rules.xml"/>

    <multiplay>
      <chat_display>1</chat_display>
      <generic>
        <int    n="0"  type="int">0</int>
        <int    n="1"  type="int">0</int>
        <int    n="2"  type="int">0</int>
        <int    n="3"  type="int">0</int>
        <int    n="4"  type="int">0</int>
        <int    n="5"  type="int">0</int>
        <int    n="6"  type="bool">1</int>
        <int    n="7"  type="int">0</int>
        <int    n="8"  alias="/systems/electrical/outputs/nav-lights">0</int>
        <int    n="9"  alias="/sim/model/lights/beacon/state">false</int>
        <float  n="0"  alias="/sim/model/door-positions/crew/position-norm"/>
        <float  n="1"  alias="/sim/model/door-positions/passenger/position-norm"/>
        <float  n="2"  alias="/position/gear-agl-m">0</float>
        <float  n="3"  alias="/position/altitude-ft">0</float>
        <!-- For Bombable -->
        <int    n="10" type="int" alias="controls/armament/trigger">0</int>
        <string n="9"  type="string" />
      </generic>
    </multiplay>

    <help          include="help.xml"/>

    <menubar       include="../Dialogs/sva5-menu.xml"/>

    <gears         include="gears.xml"/>

  </sim>

  <input           include="sva5-keyboard.xml"/>

  <controls        include="controls.xml"/>

  <yasim           include="yasim.xml"/>

  <engines         include="engines.xml"/>

  <nasal>
    <doors>
      <file>Aircraft/Ansaldo-SVA5/Nasal/doors.nas</file>
    </doors>
    <albatrosbii>
      <file>Aircraft/Ansaldo-SVA5/Nasal/hdr.nas</file>
      <file>Aircraft/Ansaldo-SVA5/Nasal/liveries.nas</file>
      <file>Aircraft/Ansaldo-SVA5/Nasal/convert.nas</file>
      <file>Aircraft/Ansaldo-SVA5/Nasal/Electrical.nas</file>
    </albatrosbii>
  </nasal>

</PropertyList>
